"UpdateLanguage.langCheckForUpdate" = "Auf Aktualisierung prüfen";
"UpdateLanguage.langVinfoNewVersionsInfo" = "Informationen zur neuen Version:";
"UpdateLanguage.langVinfoCurrent" = "Ihre Version:";
"UpdateLanguage.langVinfoDownload" = "Download neue Version";
"UpdateLanguage.langVInfoLastChange" = "Neu in dieser Version:\r\nBei Auswahl eines Standortes in \"Standorte BGN\" zeigt das Feld \"Land\" nun wieder das korrekte Land an\r\nDie Sortierfunktion für das Land in \"Standorte BGN\" berücksichtig nun Umlaute (z.B. Ägypten oder Österreich)";
"UpdateLanguage.langVinfoNewVersion" = "Aktuelle Version:";
"UpdateLanguage.langVinfoProductInfoHelpTag" = "Versions Informationen anzeigen";
"UpdateLanguage.langVinfoProductInfo" = "Informationen zum Produkt";
"UpdateLanguage.langAppUpdate" = "Auf Update prüfen";
"UpdateLanguage.langCloseButton" = "Schließen";
"UpdateLanguage.langVersionsCheck1" = " Es fehlen Parameter. Der Funktion CheckVersion() keine Werte übergeben";
"UpdateLanguage.langError" = "Fehler:";
"UpdateLanguage.langVersionsCheck0" = "Du hast bereits die neueste Version";
"UpdateLanguage.langVersionsCheck2" = " CheckVersion(): Falsche URL oder Server nicht verfügbar";
"UpdateLanguage.langVersionsCheck3" = " CheckUpdate(): Fehlerhaftes XML Format in der Datei cc.plist oder Datei nicht vorhanden";
"UpdateLanguage.langVersionsCheck4" = " CheckUpdate(): Falsche Syntax in cc.plist. Die Datei konnte nicht ausgelesen werden oder die Versionsinformationen sind nicht enthalten";
"UpdateLanguage.langVersionsCheck5" = "Dein Programm braucht eine Aktualisierung";
"ModuleLanguage.langAppInfoURL" = "https://www.pps4me.de/apps/asc/";
"ModuleLanguage.langOpenHomepage" = "Zur @pps4Me Homepage";
"ModuleLanguage.langNewInThisRelease" = "Neu in dieser Version";
"ModuleLanguage.langAppURL" = "https://www.pps4me.de";
"ModuleLanguage.langMnuWindow" = "Fenster";
"ModuleLanguage.langMnuCopy" = "&Kopieren";
"ModuleLanguage.langMnuCut" = "&Ausschneiden";
"ModuleLanguage.langMnuDelete" = "&Löschen";
"ModuleLanguage.langMnuEdit" = "&Bearbeiten";
"ModuleLanguage.langMnuHelpBook" = "Açana Screen Capture Hilfe";
"ModuleLanguage.langMnuPaste" = "&Einfügen";
"ModuleLanguage.langMnuProductPage" = "Produkt Informationen";
"ModuleLanguage.langMnuRate" = "Bewertung in AppStore";
"ModuleLanguage.langMnuReportProblem" = "Problem melden";
"ModuleLanguage.langMnuRequestFeature" = "Anfrage neue Funktion";
"ModuleLanguage.langMnuSelectAll" = "&Alles auswählen";
"ModuleLanguage.langMnuShareThis" = "Link zu dieser App bereitstellen in...";
"ModuleLanguage.langMnuUndo" = "&Rückgängig";
"ModuleLanguage.langProductPageWeb" = "https://www.pps4me.de/apps/asc/";
"ModuleLanguage.langAbout" = "Über ";
"ModuleLanguage.langShareThis" = "Link zu dieser App bereitstellen in...";
"ModuleLanguage.langMoreApps" = "Mehr Apps von @pps4Me";
"ModuleLanguage.langSettings" = "Einstellungen";
"ModuleLanguage.langQuit" = "Programm beenden";
"ModuleLanguage.langAppStoreURL" = "https://itunes.apple.com/us/app/acana-screen-capture/id1022411535\?l=us&ls=1&mt=8";
"ModuleLanguage.langAppsURL" = "https://itunes.apple.com/de/artist/pps4me/id536351521";
"ModuleLanguage.langAppName" = "Açana Bildschirmfoto";
"ModuleLanguage.langCopyToClipboard" = "In die Zwischenablage kopieren";
"ModuleLanguage.langCaptureCursor" = "Mit Mauszeiger";
"ModuleLanguage.langInteractive" = "Interaktiv";
"ModuleLanguage.langOnlyTheMainDisplay" = "Nur den Hauptbildschirm verwenden";
"ModuleLanguage.langSendScrCaptureAsEmail" = "Bildschirmfoto als Email versenden";
"ModuleLanguage.langCaptureSoundOff" = "Ton ausschalten";
"ModuleLanguage.langOpenInPreview" = "In Vorschau öffnen";
"ModuleLanguage.langCaptureSingleWindow" = "Nur einzelnes Fenster fotografieren";
"ModuleLanguage.langWithoutShadow" = "Ohne Schatten";
"ModuleLanguage.langCaptureWindowWithoutAttachedWindow" = "Nur einzelnes Fenster ohne angefügte Fenster";
"ModuleLanguage.langCaptureScreenWithSelectedWindowArea" = "Bildschirmfoto in Größe des ausgewählten Fensters";
"ModuleLanguage.langTakeScreenCapture" = "Bildschirmfoto aufnehmen";
"ModuleLanguage.langDisplayInColor" = "Programm Icon in Farbe darstellen";
"ModuleLanguage.langShowIconInDock" = "Zeige App Icon im Dock";
"ModuleLanguage.langAppInfoTextString" = "Mit «Açana Bildschirmfoto» können Sie auf einfach Weise Bildschirmfotos erstellen.\n\nFunktionen\n• Bildschirmfoto vom ganzen Bildschirm erstellen\n• Bildschirmfoto eines einzelnen Fensters erstellen\n• Bildschirmfoto in der Größe eines einzelnen Fensters erstellen\n• Bildschirmfoto interaktiv erstellen\n• Bildschirmfoto in die Zwischenablage kopieren\n• Bildschirmfoto in Vorschau öffnen\n• Bildschirmfoto per Email versenden\n• Bildschirmfotos werden in einem eigenen Order im Ordner Fotos erstellt\n• Meldungen werden in der Mitteilungszentrale angezeigt\n\nOptionen\n• Bildschirmfoto mit Mauszeiger\n• Ton ausschalten\n• Fenster ohne Schatten Fotografieren\n• Nur einzelnes Fenster ohne angefügte Fenster\n• Selbstauslöser mit Verzögerung 3, 5, 10 und 15 Sekunden\n\n• Ausgabeformat\n• BMP\n• GIF\n• JPG\n• JPEG2000\n• PDF\n• PNG\n• PS\n• TIF";
"ModuleLanguage.langTimerDelay" = "Bildschirmfoto mit Selbstauslöser";
"ModuleLanguage.lang10Sec" = "10 Sekunden";
"ModuleLanguage.lang3Sec" = "3 Sekunden";
"ModuleLanguage.lang5Sec" = "5 Sekunden";
"ModuleLanguage.lang15Sec" = "15 Sekunden";
"ModuleLanguage.langOpenScrFolder" = "Zeige Bildschirmfoto Order im Finder";
"ModuleLanguage.langOutputFormat" = "Ausgabeformat";
"ModuleLanguage.langEnableNotify" = "Benachrichtigungen im Mitteilungszentrale anzeigen";
"ModuleLanguage.langActivateNotify" = "Meldungen werden im Mitteilungs Center angezeigt";
"ModuleLanguage.langScrCreated" = "Bildschirmfoto wurde erstellt";
"ModuleLanguage.langScrCopiedToClip" = "Bildschirmfoto wurde in die Zwischenablage kopiert";
"ModuleLanguage.langScrToMail" = "Neue Email mit Bildschirmfoto erstellt";
"ModuleLanguage.langScrToPreview" = "Bildschirmfoto wurde mit „Vorschau“ geöffnet";
"ModuleLanguage.langInteractiveToolTip" = "CTRL Taste = In die Zwischenablage kopieren\nLeertaste = Wechselt zwischen Bildschirm- oder Fensterauswahl\nESC Taste = Bildschirmfoto abbrechen";
"ModuleLanguage.langScrToolNotFound" = "Das Basis Werkzeug «Bildschirmfoto» des Betriebssystems wurde nicht gefunden\n##APP##\nmuss nun beendet werden";
"ModuleLanguage.langScrToolNotExecutable" = "Das Basis Werkzeug «Bildschirmfoto» des Betriebssystems ist nicht ausführbar\n##APP##\nmuss nun beendet werden";
"ModuleLanguage.langScrFileClick" = "Hier klicken um die Datei im Finder anzuzeigen";
"ModuleLanguage.langClose" = "Schließen";
"ModuleLanguage.langHomepage" = "www.pps4me.de";
"ModuleLanguage.langCopyright" = "© 2008-## by CIMSoft, @pps4Me.de";
"ModuleLanguage.langRegisterLicense" = "Lizenz Registrierung";
"ModuleLanguage.langSerialNumber" = "Seriennummer";
"ModuleLanguage.langRegister" = "Registrieren";
"ModuleLanguage.langCancel" = "Abbrechen";
"ModuleLanguage.langNameOrSerialTooShort" = "Das \"Name\", \"E-Mail\" oder die \"Serien-Nurmmer\" ist zu kurz";
"ModuleLanguage.langNameOrSerialNull" = "Das Feld \"Name\", \"E-Mail\" und \"Serien-Nurmmer\" darf nicht leer sein";
"ModuleLanguage.langWrongSerial" = "Falsche Serien-Nurmmer";
"ModuleLanguage.langCorrectSerial" = "Richtige Serien-Nurmmer";
"ModuleLanguage.langNewInThisReleaseHelp" = "Neu in dieser Version.pdf";
"ModuleLanguage.langHelpBookName" = "Acana Bildschirmfoto.pdf";
"ModuleLanguage.langPPS4MeEmail" = "apps@pps4Me.de";
"ModuleLanguage.langAppsForMeURL" = "www.@pps4Me.de";
"ModuleLanguage.langPrivacyPolicy" = "Datenschutzrichtlinie";
"ModuleLanguage.langPrivacyPolicyURL" = "https://pps4me.de/security/";
"ModuleLanguage.langClickToClose" = "Zum Schliessen der Ansicht klicken";
"ModuleLanguage.langAppInfoHT" = "Für mehr Informationen nach unten scrollen oder den Text anklicken";
"ModuleLanguage.langCaptureTouchbar" = "Nur Touchbar";
"ModuleLanguage.langAppsForMeURLLong" = "https://www.pps4me.de";
"ModuleLanguage.langNewsURL" = "https://www.pps4me.de/news/";
"ModuleLanguage.langNews" = "@pps4Me News";
"ModuleLanguage.langMailToHT" = "E-Mail an @pps4Me senden";
"ModuleLanguage.langOpenHomepageTT" = "Zur @pps4Me Homepage";
"ModuleLanguage.langApps4MeURL" = "https://www.pps4me.de";
